recovery:
  state:
    round: 523
    hash: "744e3b27ee061c625a7bd5a477f4b2d6866f5e03f1742b2e104d6c36a37c39efbf7045910fcac9c880d16ae5d7d6c58a"
    timestamp: "2025-12-01T21:35:00.255510385Z"
  bootstrap: null
  package: null
  stream: null
